/*
Theme Name: Grafik Child
Theme URI: http://grafik.select-themes.com/ 
Description: A child theme of Grafik
Author: Select Themes
Author URI: http://demo.select-themes.com
Version: 1.0.0
Template: grafik
*/
@import url("../grafik/style.css");

footer .qodef-footer-top:not(.qodef-footer-top-full) .qodef-container-inner {padding-top:0;}
div#text-3.widget.widget_text, div#text-4.widget.widget_text{padding-top:30px;}

div#preload { display: none; }

.qodef-page-header .qodef-logo-area .qodef-logo-wrapper a, .qodef-page-header .qodef-menu-area .qodef-logo-wrapper a {height:100%!important;}
.qodef-portfolio-info-item.qodef-portfolio-date{display:none!important;}
.page-id-1165 .qodef-title .qodef-title-holder h1 {color:transparent;}
footer .qodef-footer-bottom-holder {background-color:#000000;}